

h1, .h1 {

}

h2, .h2 {

}

h3, .h3 {

}

header {
  background: var(--oc-header-bg-color);
  color: var(--oc-header-color);
    border-bottom: .25rem solid #eee7e5;
}

.header-inner .logo-img {
    color: var(--oc-link-color);
}

.header-inner .logo-img:hover {
    outline: 3px dashed var(--oc-header-link-hover);
}

.header-inner .logo-img svg path.red {
    fill: var(--oc-header-logo-color-red);
}

.header-inner .logo-img svg path.blue {
    fill: var(--oc-header-logo-color-blue);
}

.breadcrumbs {
    background-color: var(--oc-breadcrumb-bg-color);
}

.breadcrumb-list__item__link, .breadcrumb-list__item__home {
    color: var(--oc-breadcrumb-color);
    font-weight: 600;
}

.breadcrumb-list__item__link:hover, .breadcrumb-list__item__home:hover {
    color: var(--oc-breadcrumb-color);
    text-decoration-thickness: 3px;
}

ul.breadcrumb-list li+li:before, .breadcrumb-list__item + .breadcrumb-list__item::before {
    color: var(--oc-breadcrumb-list-separator-color);
}

body {
  background-color: var(--oc-body-bg-color);
  color: var(--oc-body-color);
}

footer {
    background-color: var(--oc-footer-top-bg-color);
    color: var(--oc-footer-color);
}

.footer-top {
    background-color: var(--oc-footer-top-bg-color);
    background-image: url('/clients/lbhf/images/footer-bg-img.svg');
    background-size: cover;
    border-top: 8px solid var(--oc-footer-bottom-bg-color);
}

.footer-bottom {
    background-color: var(--oc-footer-bottom-bg-color);
    border-top: 1px solid var(--oc-footer-color)
}

.footer-heading:before {
    border-top: 6px solid var(--oc-header-logo-color-red);
    content: "";
    display: block;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    width: 100%;
    left: 0;
}

.footer-heading span {
    background-color: var(--oc-footer-top-bg-color);
    display: inline-block;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    position: relative;
    margin-left: 1rem;
}

.footer-top .social-links a {
    color: #fff;
}

.footer-top .social-links a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    mask-size: auto;
    mask-repeat: no-repeat;
    transition: background-color .2s;
    background-color: var(--oc-footer-color);
    width: 51px;
    height: 51px;
}

.footer-top .social-links a.facebook::before {
    mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-106.468,0l0,-192.915l66.6,0l12.672,-82.621l-79.272,0l0,-53.617c0,-22.603 11.073,-44.636 46.58,-44.636l36.042,0l0,-70.34c0,0 -32.71,-5.582 -63.982,-5.582c-65.288,0 -107.96,39.569 -107.96,111.204l0,62.971l-72.573,0l0,82.621l72.573,0l0,192.915l-191.104,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-106.468,0l0,-192.915l66.6,0l12.672,-82.621l-79.272,0l0,-53.617c0,-22.603 11.073,-44.636 46.58,-44.636l36.042,0l0,-70.34c0,0 -32.71,-5.582 -63.982,-5.582c-65.288,0 -107.96,39.569 -107.96,111.204l0,62.971l-72.573,0l0,82.621l72.573,0l0,192.915l-191.104,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Z"/></svg>');
}

.footer-top .social-links a.flickr::before {
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 512 512"><path d="M456.953.243H54.667C24.38.243-.19 24.815-.19 55.1v402.286c0 30.286 24.571 54.857 54.857 54.857h402.286c30.285 0 54.857-24.571 54.857-54.857V55.1c0-30.285-24.572-54.857-54.857-54.857Zm-292 328c-40.115 0-72.572-32.457-72.572-72.571 0-40.115 32.457-72.572 72.572-72.572 40.114 0 72.571 32.457 72.571 72.572 0 40.114-32.457 72.571-72.571 72.571Zm181.714 0c-40.114 0-72.572-32.457-72.572-72.571 0-40.115 32.458-72.572 72.572-72.572 40.114 0 72.571 32.457 72.571 72.572 0 40.114-32.457 72.571-72.571 72.571Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 512 512"><path d="M456.953.243H54.667C24.38.243-.19 24.815-.19 55.1v402.286c0 30.286 24.571 54.857 54.857 54.857h402.286c30.285 0 54.857-24.571 54.857-54.857V55.1c0-30.285-24.572-54.857-54.857-54.857Zm-292 328c-40.115 0-72.572-32.457-72.572-72.571 0-40.115 32.457-72.572 72.572-72.572 40.114 0 72.571 32.457 72.571 72.572 0 40.114-32.457 72.571-72.571 72.571Zm181.714 0c-40.114 0-72.572-32.457-72.572-72.571 0-40.115 32.458-72.572 72.572-72.572 40.114 0 72.571 32.457 72.571 72.572 0 40.114-32.457 72.571-72.571 72.571Z"/></svg>');
}

.footer-top .social-links a.twitter::before {
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 182.205 182.205" width="100%" xml:space="preserve" stroke-miterlimit="10"><path d="M19.75 0C8.868 0 .062 8.78.062 19.625v142.937c0 10.846 8.806 19.657 19.688 19.657H162.5c10.882 0 19.719-8.811 19.719-19.657V19.625C182.219 8.78 173.382 0 162.5 0H19.75Zm22.406 40.875h29.157l25.28 36.719 31.719-36.719h8.657l-36.5 42.281 39.656 57.563h-29.156l-26.75-38.781-33.469 38.781h-8.594l38.25-44.344-38.25-55.5Zm11.75 6.5L84.75 91.344l3.875 5.531L115 134.531h13.312L95.937 88.375l-3.874-5.5-24.907-35.5h-13.25Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 182.205 182.205" width="100%" xml:space="preserve" stroke-miterlimit="10"><path d="M19.75 0C8.868 0 .062 8.78.062 19.625v142.937c0 10.846 8.806 19.657 19.688 19.657H162.5c10.882 0 19.719-8.811 19.719-19.657V19.625C182.219 8.78 173.382 0 162.5 0H19.75Zm22.406 40.875h29.157l25.28 36.719 31.719-36.719h8.657l-36.5 42.281 39.656 57.563h-29.156l-26.75-38.781-33.469 38.781h-8.594l38.25-44.344-38.25-55.5Zm11.75 6.5L84.75 91.344l3.875 5.531L115 134.531h13.312L95.937 88.375l-3.874-5.5-24.907-35.5h-13.25Z"/></svg>');
}

.footer-top .social-links a.youtube::before {
    mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-20.967,175.63c-4.139,-15.489 -16.337,-27.687 -31.826,-31.826c-28.078,-7.524 -140.653,-7.524 -140.653,-7.524c0,0 -112.575,0 -140.653,7.524c-15.486,4.139 -27.686,16.337 -31.826,31.826c-7.521,28.075 -7.521,86.652 -7.521,86.652c0,0 0,58.576 7.521,86.648c4.14,15.489 16.34,27.69 31.826,31.829c28.078,7.521 140.653,7.521 140.653,7.521c0,0 112.575,0 140.653,-7.521c15.489,-4.139 27.687,-16.34 31.826,-31.829c7.521,-28.072 7.521,-86.648 7.521,-86.648c0,0 0,-58.577 -7.521,-86.652Zm-208.481,140.653l0,-108.002l93.53,54.001l-93.53,54.001Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-20.967,175.63c-4.139,-15.489 -16.337,-27.687 -31.826,-31.826c-28.078,-7.524 -140.653,-7.524 -140.653,-7.524c0,0 -112.575,0 -140.653,7.524c-15.486,4.139 -27.686,16.337 -31.826,31.826c-7.521,28.075 -7.521,86.652 -7.521,86.652c0,0 0,58.576 7.521,86.648c4.14,15.489 16.34,27.69 31.826,31.829c28.078,7.521 140.653,7.521 140.653,7.521c0,0 112.575,0 140.653,-7.521c15.489,-4.139 27.687,-16.34 31.826,-31.829c7.521,-28.072 7.521,-86.648 7.521,-86.648c0,0 0,-58.577 -7.521,-86.652Zm-208.481,140.653l0,-108.002l93.53,54.001l-93.53,54.001Z"/></svg>');
}

.footer-top .social-links a.instagram::before {
    mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-193.446,81c-47.527,0 -53.487,0.201 -72.152,1.053c-18.627,0.85 -31.348,3.808 -42.48,8.135c-11.508,4.472 -21.267,10.456 -30.996,20.184c-9.729,9.729 -15.713,19.489 -20.185,30.996c-4.326,11.132 -7.284,23.853 -8.135,42.48c-0.851,18.665 -1.052,24.625 -1.052,72.152c0,47.527 0.201,53.487 1.052,72.152c0.851,18.627 3.809,31.348 8.135,42.48c4.472,11.507 10.456,21.267 20.185,30.996c9.729,9.729 19.488,15.713 30.996,20.185c11.132,4.326 23.853,7.284 42.48,8.134c18.665,0.852 24.625,1.053 72.152,1.053c47.527,0 53.487,-0.201 72.152,-1.053c18.627,-0.85 31.348,-3.808 42.48,-8.134c11.507,-4.472 21.267,-10.456 30.996,-20.185c9.729,-9.729 15.713,-19.489 20.185,-30.996c4.326,-11.132 7.284,-23.853 8.134,-42.48c0.852,-18.665 1.053,-24.625 1.053,-72.152c0,-47.527 -0.201,-53.487 -1.053,-72.152c-0.85,-18.627 -3.808,-31.348 -8.134,-42.48c-4.472,-11.507 -10.456,-21.267 -20.185,-30.996c-9.729,-9.728 -19.489,-15.712 -30.996,-20.184c-11.132,-4.327 -23.853,-7.285 -42.48,-8.135c-18.665,-0.852 -24.625,-1.053 -72.152,-1.053Zm0,31.532c46.727,0 52.262,0.178 70.715,1.02c17.062,0.779 26.328,3.63 32.495,6.025c8.169,3.175 13.998,6.968 20.122,13.091c6.124,6.124 9.916,11.954 13.091,20.122c2.396,6.167 5.247,15.433 6.025,32.495c0.842,18.453 1.021,23.988 1.021,70.715c0,46.727 -0.179,52.262 -1.021,70.715c-0.778,17.062 -3.629,26.328 -6.025,32.495c-3.175,8.169 -6.967,13.998 -13.091,20.122c-6.124,6.124 -11.953,9.916 -20.122,13.091c-6.167,2.396 -15.433,5.247 -32.495,6.025c-18.45,0.842 -23.985,1.021 -70.715,1.021c-46.73,0 -52.264,-0.179 -70.715,-1.021c-17.062,-0.778 -26.328,-3.629 -32.495,-6.025c-8.169,-3.175 -13.998,-6.967 -20.122,-13.091c-6.124,-6.124 -9.917,-11.953 -13.091,-20.122c-2.396,-6.167 -5.247,-15.433 -6.026,-32.495c-0.842,-18.453 -1.02,-23.988 -1.02,-70.715c0,-46.727 0.178,-52.262 1.02,-70.715c0.779,-17.062 3.63,-26.328 6.026,-32.495c3.174,-8.168 6.967,-13.998 13.091,-20.122c6.124,-6.123 11.953,-9.916 20.122,-13.091c6.167,-2.395 15.433,-5.246 32.495,-6.025c18.453,-0.842 23.988,-1.02 70.715,-1.02Zm0,53.603c-49.631,0 -89.865,40.234 -89.865,89.865c0,49.631 40.234,89.865 89.865,89.865c49.631,0 89.865,-40.234 89.865,-89.865c0,-49.631 -40.234,-89.865 -89.865,-89.865Zm0,148.198c-32.217,0 -58.333,-26.116 -58.333,-58.333c0,-32.217 26.116,-58.333 58.333,-58.333c32.217,0 58.333,26.116 58.333,58.333c0,32.217 -26.116,58.333 -58.333,58.333Zm114.416,-151.748c0,11.598 -9.403,20.999 -21.001,20.999c-11.597,0 -20.999,-9.401 -20.999,-20.999c0,-11.598 9.402,-21 20.999,-21c11.598,0 21.001,9.402 21.001,21Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 512 512" width="100%" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-193.446,81c-47.527,0 -53.487,0.201 -72.152,1.053c-18.627,0.85 -31.348,3.808 -42.48,8.135c-11.508,4.472 -21.267,10.456 -30.996,20.184c-9.729,9.729 -15.713,19.489 -20.185,30.996c-4.326,11.132 -7.284,23.853 -8.135,42.48c-0.851,18.665 -1.052,24.625 -1.052,72.152c0,47.527 0.201,53.487 1.052,72.152c0.851,18.627 3.809,31.348 8.135,42.48c4.472,11.507 10.456,21.267 20.185,30.996c9.729,9.729 19.488,15.713 30.996,20.185c11.132,4.326 23.853,7.284 42.48,8.134c18.665,0.852 24.625,1.053 72.152,1.053c47.527,0 53.487,-0.201 72.152,-1.053c18.627,-0.85 31.348,-3.808 42.48,-8.134c11.507,-4.472 21.267,-10.456 30.996,-20.185c9.729,-9.729 15.713,-19.489 20.185,-30.996c4.326,-11.132 7.284,-23.853 8.134,-42.48c0.852,-18.665 1.053,-24.625 1.053,-72.152c0,-47.527 -0.201,-53.487 -1.053,-72.152c-0.85,-18.627 -3.808,-31.348 -8.134,-42.48c-4.472,-11.507 -10.456,-21.267 -20.185,-30.996c-9.729,-9.728 -19.489,-15.712 -30.996,-20.184c-11.132,-4.327 -23.853,-7.285 -42.48,-8.135c-18.665,-0.852 -24.625,-1.053 -72.152,-1.053Zm0,31.532c46.727,0 52.262,0.178 70.715,1.02c17.062,0.779 26.328,3.63 32.495,6.025c8.169,3.175 13.998,6.968 20.122,13.091c6.124,6.124 9.916,11.954 13.091,20.122c2.396,6.167 5.247,15.433 6.025,32.495c0.842,18.453 1.021,23.988 1.021,70.715c0,46.727 -0.179,52.262 -1.021,70.715c-0.778,17.062 -3.629,26.328 -6.025,32.495c-3.175,8.169 -6.967,13.998 -13.091,20.122c-6.124,6.124 -11.953,9.916 -20.122,13.091c-6.167,2.396 -15.433,5.247 -32.495,6.025c-18.45,0.842 -23.985,1.021 -70.715,1.021c-46.73,0 -52.264,-0.179 -70.715,-1.021c-17.062,-0.778 -26.328,-3.629 -32.495,-6.025c-8.169,-3.175 -13.998,-6.967 -20.122,-13.091c-6.124,-6.124 -9.917,-11.953 -13.091,-20.122c-2.396,-6.167 -5.247,-15.433 -6.026,-32.495c-0.842,-18.453 -1.02,-23.988 -1.02,-70.715c0,-46.727 0.178,-52.262 1.02,-70.715c0.779,-17.062 3.63,-26.328 6.026,-32.495c3.174,-8.168 6.967,-13.998 13.091,-20.122c6.124,-6.123 11.953,-9.916 20.122,-13.091c6.167,-2.395 15.433,-5.246 32.495,-6.025c18.453,-0.842 23.988,-1.02 70.715,-1.02Zm0,53.603c-49.631,0 -89.865,40.234 -89.865,89.865c0,49.631 40.234,89.865 89.865,89.865c49.631,0 89.865,-40.234 89.865,-89.865c0,-49.631 -40.234,-89.865 -89.865,-89.865Zm0,148.198c-32.217,0 -58.333,-26.116 -58.333,-58.333c0,-32.217 26.116,-58.333 58.333,-58.333c32.217,0 58.333,26.116 58.333,58.333c0,32.217 -26.116,58.333 -58.333,58.333Zm114.416,-151.748c0,11.598 -9.403,20.999 -21.001,20.999c-11.597,0 -20.999,-9.401 -20.999,-20.999c0,-11.598 9.402,-21 20.999,-21c11.598,0 21.001,9.402 21.001,21Z"/></svg>');
}

.footer-top .social-links a.nextdoor::before {
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:vectornator="http://vectornator.io" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 182.205 182.205"><path d="M19.469 0C9.012 0 .544 8.279.094 18.625.089 36.658.062 71.531.062 91.094v71.625c.32 10.465 8.864 18.875 19.407 18.875h142.656c10.745 0 19.469-8.724 19.469-19.469V19.469C181.594 8.724 172.87 0 162.125 0H19.469Zm76.594 52.469c20.211 0 37.187 15.413 37.187 35.625 0 20.211-.406 39.844-.406 39.844l-19.75.124s.059-10.617.062-12.5c.029-15.448-.312-18.264-.312-26.75 0-9.519-7.325-16.75-16.844-16.75-9.52 0-16.813 7.637-16.813 17.157 0 2.33-.124 39.093-.124 39.093l-20.47-.124s-.032-36.392-.124-38.97c-15.348-.828-24.762-10.28-23.844-33.53 6.608.029 16.176.1 21.5.218-.19 6.531-.156 6.918-.156 9.594 0 2.676 1.39 4.817 4.187 5.406.892.188 2.775.088 3.094-.406 7.158-11.075 18.673-18.031 32.813-18.031Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:vectornator="http://vectornator.io" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 182.205 182.205"><path d="M19.469 0C9.012 0 .544 8.279.094 18.625.089 36.658.062 71.531.062 91.094v71.625c.32 10.465 8.864 18.875 19.407 18.875h142.656c10.745 0 19.469-8.724 19.469-19.469V19.469C181.594 8.724 172.87 0 162.125 0H19.469Zm76.594 52.469c20.211 0 37.187 15.413 37.187 35.625 0 20.211-.406 39.844-.406 39.844l-19.75.124s.059-10.617.062-12.5c.029-15.448-.312-18.264-.312-26.75 0-9.519-7.325-16.75-16.844-16.75-9.52 0-16.813 7.637-16.813 17.157 0 2.33-.124 39.093-.124 39.093l-20.47-.124s-.032-36.392-.124-38.97c-15.348-.828-24.762-10.28-23.844-33.53 6.608.029 16.176.1 21.5.218-.19 6.531-.156 6.918-.156 9.594 0 2.676 1.39 4.817 4.187 5.406.892.188 2.775.088 3.094-.406 7.158-11.075 18.673-18.031 32.813-18.031Z"/></svg>');
}

.footer-top .social-links a.linkedin::before {
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 512 512"><path d="M475.436.058H36.464C16.35.058.007 16.63.007 36.972v438.172c0 20.343 16.343 36.914 36.457 36.914h438.972c20.114 0 36.571-16.571 36.571-36.914V36.972c0-20.343-16.457-36.914-36.571-36.914ZM154.75 438.915H78.864V194.572h76v244.343h-.114Zm-37.943-277.714c-24.343 0-44-19.772-44-44 0-24.229 19.657-44 44-44 24.229 0 44 19.771 44 44 0 24.343-19.657 44-44 44Zm322.4 277.714h-75.885V320.058c0-28.343-.572-64.8-39.429-64.8-39.543 0-45.6 30.857-45.6 62.743v120.914h-75.886V194.572h72.8v33.372h1.029c10.171-19.2 34.971-39.429 71.886-39.429 76.8 0 91.085 50.629 91.085 116.457v133.943Z"/></svg>');
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" stroke-miterlimit="10" viewBox="0 0 512 512"><path d="M475.436.058H36.464C16.35.058.007 16.63.007 36.972v438.172c0 20.343 16.343 36.914 36.457 36.914h438.972c20.114 0 36.571-16.571 36.571-36.914V36.972c0-20.343-16.457-36.914-36.571-36.914ZM154.75 438.915H78.864V194.572h76v244.343h-.114Zm-37.943-277.714c-24.343 0-44-19.772-44-44 0-24.229 19.657-44 44-44 24.229 0 44 19.771 44 44 0 24.343-19.657 44-44 44Zm322.4 277.714h-75.885V320.058c0-28.343-.572-64.8-39.429-64.8-39.543 0-45.6 30.857-45.6 62.743v120.914h-75.886V194.572h72.8v33.372h1.029c10.171-19.2 34.971-39.429 71.886-39.429 76.8 0 91.085 50.629 91.085 116.457v133.943Z"/></svg>');
}

a {
    color: var(--oc-link-color);
    text-decoration: underline;
}

a:hover, .opus-document-list .documentlist-document-item a:hover {
     color: var(--oc-link-hover-color);
    text-decoration: underline;
    text-decoration-thickness: 3px;
 }

a:focus, .opus-document-list__heading button:focus, .opus-document-list__heading button:active,
.footer-top .social-links a:active, .footer-top .social-links a:hover {
    background-color: var(--oc-focus-bg-color);
    text-decoration: none;
    color: var(--oc-focus-color);
    outline: 2px transparent solid;
    box-shadow: 0 0 0 2px #f9f9d1,0 0 0 4px #396196,0 0 4px 8px #f9f9d1;
    z-index: 1000;
    overflow: visible;
}

.opsucon-footer__link:focus, .opuscon-footer a {
    color: #fff;
    background-color: transparent;
}


.btn {
  background-color: var(--oc-btn-bg-color);
  border-color: var(--oc-btn-border-color);
  color: var(--oc-btn-color);
  font-weight: 400;
  text-decoration: none;
    border-radius: 0;
}


.btn:hover,
.btn:focus,
.btn:active,
.btn:active:focus,
.btn.active,
[type="radio"]:checked + .custom-radio-button,
.checkbox-button:checked + label,
.wizard-form__form [type="radio"]:checked + label {
  background-color: var(--oc-btn-hover-bg-color);
  border-color: var(--oc-btn-hover-border-color);
  color: var(--oc-btn-hover-color);
    text-decoration: underline;
}

.wizard-form__form .form-check-input:focus + label,
.wizard-form__form .form-check-input:focus-visible + label {
    background-color: var(--oc-btn-hover-bg-color);
    border-color: var(--oc-btn-hover-border-color);
    color: var(--oc-btn-hover-color);
    outline: 0;
    box-shadow: var(--oc-bs-btn-focus-box-shadow);
}

.btn:active,
.btn.active,
[type="radio"]:checked + .custom-radio-button  {
    background-color: var(--oc-btn-hover-bg-color);
    border-color: var(--oc-btn-hover-border-color);
    color: var(--oc-btn-hover-color);
}



.btn-primary.disabled,
.btn-primary:disabled {
}

[type="radio"]:checked + .custom-radio-button {
}

[type="radio"]:not(:checked) + .custom-radio-button {
}

.breadcrumbs {

}

/* Chapter blocks */

.chapter-block-item a {
    text-decoration: none;
}

.chapter-block {
    background-color: var(--oc-chapter-block-bg-color);
    color: var(--oc-chapter-block-color);
    transition: 0.5s ease-in-out;
}

.chapter-block:hover {
    background-color: var(--oc-chapter-block-hover-bg-color);
    color: var(--oc-chapter-block-hover-color);
    text-decoration: underline;
}

/*
 * document reader pages
*/
.readdocument__child__link--highlight {

}

.readdocument__icon--comment {

}

.readdocument__icon--view {

}

/*
 * homepage document lists
*/

.opus-document-list__heading {
  background-color: var(--oc-doc-list-bg-color);
  border-color: var(--oc-doc-list-border-color);
  color: var(--oc-doc-list-color);
}

.opus-document-list__heading button {
    color: var(--oc-doc-list-btn-color);
    font-size: 20px;
    font-weight: 700;
}

.opus-document-list__heading button:hover {
    background-color: var(--oc-doc-list-bg-hover-color);
    border-color: var(--oc-doc-list-bg-hover-color);
    color: var(--oc-doc-list-btn-color);
    text-decoration: underline;
}


.opus-primary-document-list .opus-document-list__heading {

}

.opus-primary-document-list .opus-document-list__all-documents {

}

/* Consultations list */

.consultations.offcanvas-body a {
    color: var(--oc-btn-color);
    text-decoration: none;
    display: block;
    padding: 0.5em;
    text-align: left;
}

div.consultations.offcanvas {
    background: #fff;
    opacity: 0.97;
}

.consultations.offcanvas-title {
    color: var(--oc-body-color);
}

.consultations.offcanvas-body {
    transition: 0.5s ease-in-out;
}

.consultations.offcanvas-header {
    background-color: var(--oc-header-bg-color);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
    padding-top: 2em;
}

.consultations .consultation-current {
    color: #000;
}

.consultations.offcanvas-body a {
    transition: all 0.5s ease-in-out;
}

.consultations.offcanvas-body a:hover {
    color: var(--oc-btn-hover-color);
    text-decoration: none;
    border-color: var(--oc-btn-hover-border-color);
    background-color: var(--oc-btn-hover-bg-color);
    transform: translateX(1em);
}

.consultations.offcanvas-body a span {
    color: var(--oc-btn-color);
}

.consultations.offcanvas-body a:hover span {
    color: var(--oc-btn-hover-color);
}

/*
 * representation wizard
*/
.wizard {
  border-color: var(--oc-rep-wizard-border-color);
  background: var(--oc-rep-wizard-bg-color);
}

.wizard__heading {
  color: var(--oc-rep-wizard-heading-color);
}

#back-to-top-static {
  background-color: var(--oc-back-to-top-bg-color);
  color: var(--oc-back-to-top-color);
}

#back-to-top-static a {
  color: var(--oc-back-to-top-link-color);
}

#back-to-top-static:hover {
  background-color: var(--oc-back-to-top-hover-bg-color);
}


